Subject: Re: Index to HSM and PiM--FREE

From: mac <[email-masked]>
Date: Tue, 3 Oct 1995 13:10:43 GMT

[email-masked] (Joe Landau) wrote:
>Would you like to have a full index of both Home Shop Machinist and Projects 
>in Metal?  On disk, and on paper, both?  
>
>I'm preparing one, and I'm using my own collection of these magazines.  But 
>I'm missing the annual indexes for the years 1985 and 1989.  These indexes 
>usually were published in the second or third issues of the following years.  
>Those two indexes, or copies thereof, are all I need to complete the project. 
>They are usually only two or three pages long.  
>
>Imagine having a full index on your computer!  Just type, for instance, 
>"toolpost", and get a list of all articles with "toolpost" in the title, in 
>both magazines, in any year!  Or find all the articles by Guy Lautard.  If you 
>can help the project by contributing good copies of either of those indexes, 
>or by lending me the issues that they appear in, I'll send you a copy of the 
>completed index, free.  And you'll be a benefactor of all the metalworkers  
>who won't have to spend hours leafing through twenty years' of magazines to 
>find all the articles on making your own blast furnace.
> 
>Contribute now!  Don't Wait.  As Lindsay would say, there may never be another 
>chance like this.
>
>
>--
>Joseph R. Landau                                 [email-masked]
>Applied Software Technology                          (408)370-2662
>591 W. Hamilton Ave., #201
>Campbell, CA 95008  USA                             Even Jove Nods

Joseph,

I have the past couple of years in a database already. I could supply it to you in 
delimited ACSII format for import to another db if it will help your effort.

-- 
Mac
Homebrewer and tinker by choice, Computer geek by trade.